cannot open shared object file


I wanna compile orbit2-2.7.2 but have just big trubels. the configure 
process works
fine, but when I run make, it stop like this:

../../../src/idl-compiler/orbit-idl-2: error while loading shared 
libraries: cannot
open shared object file: No su file or directory

I can't understand that while popt-1.7 is properly installed. I tried 
the same with every version
up to orbit2-2.7.6, allways the same fault. when I compile the version 
orbit2-2.7.0 it works,
but this version is to "less" for libbonomo-2.3.4 ?

is there any help for me ????  

tnx philippe ( ps. I'm sorry for my english ;)

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]